Update available for SAS Viya 3.4
TS_HOTFIX
Moderator

A new update is available for SAS Viya 3.4.

 

Published 06Sep2019

 

Issue(s) addressed:

 

SAS Note 64703: You are unable to start RabbitMQ and Postgres (sasdatasvrc) after upgrading the systemd package to version 67

 

For a complete list of SAS Viya updates available, visit the SAS Viya Updates Page.

sas-innovate-2024.png

Available on demand!

Missed SAS Innovate Las Vegas? Watch all the action for free! View the keynotes, general sessions and 22 breakouts on demand.

 

Register now!

Article Tags